
TYPO3.Neos - Task # 8693

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Create Server-Side Service to delete content / pages
Description

We need a server-side method with which one can delete content or pages. This should be callable via ExtDirect.

Related issues:
related to Base Distribution - Story # 7922: As Magarethe I want to delete pages Resolved

History
#1 - 2010-08-12 09:43 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke

#2 - 2010-08-20 12:35 - Robert Lemke
- Target version changed from 593 to 628

#3 - 2010-10-15 11:01 - Karsten Dambekalns
- Status changed from Accepted to Needs Feedback
- % Done changed from 0 to 50

Deleting pages works, should work for any node, so maybe fully done?

#4 - 2010-10-21 11:00 - Sebastian Kurfuerst
- Status changed from Needs Feedback to Resolved
- % Done changed from 50 to 100

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (628)

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
